--application/shared_components/user_interface/lov/enquirytypes
 
begin
 
wwv_flow_api.create_list_of_values (
  p_id       => 15310215906546350 + wwv_flow_api.g_id_offset,
  p_flow_id  => wwv_flow.g_flow_id,
  p_lov_name => 'ENQUIRYTYPES',
  p_lov_query=> 'select DESCRIPTION display_value, CODE return_value '||chr(10)||
'from ENQUIRY_TYPES'||chr(10)||
'order by 1');
 
null;
 
end;
/

